MECAT(1)

NAME
mecat - Generate config file or assemble, trim or correct SMRT data

SYNOPSIS
mecat correct|assemble|config cfg_fname

DESCRIPTION
MECAT (v2) is an ultra-fast and accurate mapping, error correcting and de novo assembly tools for single molecula sequencing (SMRT) reads.

The parameters are defined as below:

correct:
        Correct rawreads

trim:
        Trim corrected reads

assemble:
        Generate contigs

config:
        Generate default config file